item.contenttweaker.fern_seed.name=Fern_Seed
item.contenttweaker.large_fern_seed.name=Large Fern Seed
item.contenttweaker.bamboo_seed.name=Bamboo Seed
item.contenttweaker.kelp_seed.name=Kelp Seed
item.contenttweaker.sea_pickle_egg.name=Sea Pickle Egg
item.contenttweaker.tube_coral_seed.name=Tube Coral Seed
item.contenttweaker.brain_coral_seed.name=Brain Coral Seed
item.contenttweaker.bubble_coral_seed.name=Bubble Coral Seed
item.contenttweaker.fire_coral_seed.name=Fire Coral Seed
item.contenttweaker.horn_coral_seed.name=Horn Coral Seed
item.contenttweaker.sweet_berry_seed.name=Sweet Berry Seed

fluid.bedrockium=Molten Bedrockium
fluid.unstable=Molten Unstable
fluid.mobius=Molten Mobius
fluid.mithril=Molten Mithril
fluid.iron_alloy=Molten Iron Alloy

material.bedrockium.name=Bedrockium
material.unstable.name=Unstable
material.mobius.name=Mobius
material.gold.name=Gold
material.diamond.name=Diamond
material.mithril.name=Mithril
material.rubber.name=Rubber
material.plastics.name=Plastics
material.iron_alloy.name=Iron Alloy